Subject: bug#27505: LC_CTYPE affects tutorial language

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 17 Apr 2022 21:44:51 +0200

Eli Zaretskii <[email-masked]> writes:

> The default behavior is very unlikely to change, sorry.  It took us
> many years to arrive at the current behavior, so changing that for a
> single use case, even if it's deemed important, makes little sense to
> me.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Skimming this bug report, I think the conclusion was that we don't want
to change how these variables work in Emacs at this point, so I'm
therefore closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no